
Foreman - Feature #26291

graphql: add Compute Resource queries

03/10/2019 06:57 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6606

  

Description

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 9f619a9e - 03/27/2019 04:47 PM - Kamil Szubrycht 

Fixes #26291 - graphql: add ComputeResource queries

History

#1 - 03/10/2019 07:00 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 03/21/2019 04:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6606 added

#3 - 03/27/2019 04:47 PM - Timo Goebel

- Fixed in Releases 1.22.0 added

#4 - 03/27/2019 05:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 9f619a9e60309b6ced9d952263ad8983c80cf6e3.
